<style>
#background {
				display: block;
				margin: auto;
				width: 800px;
				height: 800px;
				background-color: #191f26
				}

#square1 {

		width: 750px;
		height: 400px;
		position: absolute;
		top: 200px;
		left: 0px;
		border: 5px dotted #ffffff;
			}

#loading {
	background-image: url(file:///Users/Lil/Documents/Creative%20Computing/website%20files/3/loading.gif);
}
</style>